### Enumeration

# EvinceDocument DocumentUIHints

#### Declaration

    flags EvinceDocument.DocumentUIHints

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_DOCUMENT_UI_HINT_HIDE_TOOLBAR` | No description available.
`EV_DOCUMENT_UI_HINT_HIDE_MENUBAR` | No description available.
`EV_DOCUMENT_UI_HINT_HIDE_WINDOWUI` | No description available.
`EV_DOCUMENT_UI_HINT_FIT_WINDOW` | No description available.
`EV_DOCUMENT_UI_HINT_CENTER_WINDOW` | No description available.
`EV_DOCUMENT_UI_HINT_DISPLAY_DOC_TITLE` | No description available.
`EV_DOCUMENT_UI_HINT_DIRECTION_RTL` | No description available.